baseURL = "https://news.aimedium.org/"
languageCode = "en-us"
title = "算力傳媒"
theme = "hugo-bootstrap-5"
# paginate = 10
publishDir = "/tmp/news_aimedium_org"
[taxonomies]
  tag = 'tags'
  category = 'categories'
[pagination]
  pagerSize = 18
[markup]
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true